<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
                xmlns:rich="http://richfaces.org/rich" xmlns="http://www.w3.org/1999/xhtml"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:a4j="http://richfaces.org/a4j"
                template="//layout/template.xhtml">
    <ui:define name="body">
        <h:form id="globalForm">
            <s:div id="divMainImport">
                <h1>#{messages['net.ihe.gazelle.svssimulator.ImportResultIntoRepository']}</h1>
                <ui:include src="/browser/importedValueSetInformations.xhtml">
                    <ui:param name="importBean" value="#{importResultIntoRepository}"/>
                    <ui:param name="reviewChanges" value="true"/>
                </ui:include>
            </s:div>
        </h:form>
    </ui:define>
</ui:composition>